@charset "shift-jis";



/*+++++
section common
+++++*/
section ul.sectionLink li.icon a {
	padding:22px 10px 22px 60px;
	background-size:40px 40px;
	background-repeat:no-repeat;
	background-position:10px center;
}
section ul.sectionLink li.icon a.line2 {
	padding:11px 10px 11px 60px;
}
section ul.sectionLink li#sl-anshin a {background-image:url(../img/li_icon_anshin.png);}
section ul.sectionLink li#sl-safe a {background-image:url(../img/li_icon_safe.jpg);}
section ul.sectionLink li#sl-eco a {background-image:url(../img/li_icon_eco.jpg);}
section ul.sectionLink li#sl-ecopdf a {background-image:url(../img/li_icon_ecopdf.png);}
section ul.sectionLink li#sl-development a {background-image:url(../img/li_icon_development.jpg);}
section ul.sectionLink li#sl-construction a {background-image:url(../img/li_icon_construction.jpg);}
section ul.sectionLink li#sl-newtech a {background-image:url(../img/li_icon_newtech.jpg);}
section ul.sectionLink li#sl-saihakken a {background-image:url(../img/li_icon_saihakken.png);}
section ul.sectionLink li#sl-kosodate a {background-image:url(../img/li_icon_kosodate.png);}
section ul.sectionLink li#sl-taiken a {background-image:url(../img/li_icon_taiken.jpg);}
section ul.sectionLink li#sl-train a {background-image:url(../img/li_icon_train.jpg);}
section ul.sectionLink li#sl-history a {background-image:url(../img/li_icon_history.jpg);}
section ul.sectionLink li#sl-staphoto a {background-image:url(../img/li_icon_staphoto.jpg);}
section ul.sectionLink li#sl-passenger a {background-image:url(../img/li_icon_passenger.jpg);}
section ul.sectionLink li#sl-rosenavr a {background-image:url(../img/li_icon_rosenavr.jpg);}
section ul.sectionLink li#sl-tabitvcm a {background-image:url(../img/li_icon_tabitvcm.png);}
section ul.sectionLink li#sl-tabiekipo a {background-image:url(../img/li_icon_tabiekipo.png);}
section ul.sectionLink li#sl-tabitrainvert a {background-image:url(../img/li_icon_tabitrainvert.png);}
